.provprixlistMainTable { width:100%!important;}
.provprixlistTable{display:table;width:100%!important;}
.provprixlistTableRow{display:table-row;background:#e3e1e1;}
.provprixlistTableRowXtra{display:table-row;background:#e8e7e6;}
.provprixlistTableCell{display:table-cell;padding:3px 5px;border:1px solid #999;}
.provprixlistTableHead{display:table-cell;padding:3px 5px;border:1px solid #999;background:#ccc;}
.provprixlistTableBody{display:table-row-group;}
.forminp{min-width:100%!important;}
.hundredpercent{min-width:100%!important;}


input.submit-link {
    display: inline-block;
    padding: 12px 30px;
    background: linear-gradient(90deg, #E21F26, #077CC1);
    color: #ffffff;
    font-weight: 700;
    text-decoration: none;
    border-radius: 25px;
    transition: transform 0.25s ease, box-shadow 0.25s ease;
    box-shadow: 0 4px 12px rgba(0,0,0,0.15);
    text-align: center;
}

input.submit-link:hover {
    display: inline-block;
    padding: 12px 30px;
    background: linear-gradient(90deg, #077CC1, #E21F26);
    color: #ffffff;
    font-weight: 700;
    text-decoration: none;
    border-radius: 25px;
    transition: transform 0.25s ease, box-shadow 0.25s ease;
    box-shadow: 0 4px 12px rgba(0,0,0,0.15);
    text-align: center;
}


input.submit-link:hover {
    transform: translateY(-2px);
    box-shadow: 0 6px 18px rgba(0,0,0,0.25);
    color: #FFFF00;
}
